From 0542c2c1088cb36619b09bf38d49b74b255587c8 Mon Sep 17 00:00:00 2001
From: Daniel Gustafsson <daniel@yesql.se>
Date: Thu, 23 Feb 2017 21:55:37 +0100
Subject: [PATCH] Make menu item consistent with page header

While we're not entirely consistent on using American or British
English for the noun licence (british) / license (american), at
least make the menu item spelling consistent with the page header
it leads to.

The majority of mentions in the code use American English with
"license" so settle for changing the menu item rather than the
pageheader.
---
 pgweb/util/contexts.py | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/pgweb/util/contexts.py b/pgweb/util/contexts.py
index 02ccc66..cc0a2cd 100644
--- a/pgweb/util/contexts.py
+++ b/pgweb/util/contexts.py
@@ -20,7 +20,7 @@ sitenav = {
 		{'title': 'Latest news',        'link':'/about/newsarchive/'},
 		{'title': 'Upcoming events',    'link':'/about/events/'},
 		{'title': 'Press',              'link':'/about/press/'},
-		{'title': 'Licence',            'link':'/about/licence/'},
+		{'title': 'License',            'link':'/about/licence/'},
 	],
 	'download': [
 		{'title': 'Downloads',          'link':'/download/', 'submenu': [
-- 
2.6.4 (Apple Git-63)

